/******************/
/** Theme Component */
/******************/

/**** Carousel ****/
/* Variables */
.site-carousel {
  --carousel-spacing: 66px;

  .client-carousel {
    .splide__list,
    .splide__slide {
      transition-timing-function: linear !important;
    }

    .splide__slide img {
      object-fit: contain;
      object-position: center;
      max-height: 70px;
    }
  }
}

.landing-clients .carousel-client--wrap .brxe-carousel .image {
  background-size: contain;
  background-repeat: no-repeat;
}

.landing-clients .landing-clients .client-carousel .splide__slide img {
  object-fit: contain;
  object-position: center;
  max-height: 70px;
}
